{{newSchema}}:
  {{#description}}
  description: {{&.}}
  {{/description}}
  x-draig-tableName: {{tableName}}
  allOf:
    {{#schemaList}}
    - $ref: '#/components/schemas/{{schemaPart}}'
    {{/schemaList}}
    - type: object
      properties: {}
  required: []
